@charset "UTF-8";
br.SPbr {
  display: none; }
  @media screen and (max-width: 767px) {
    br.SPbr {
      display: inline; } }

br.PCbr {
  display: inline; }
  @media screen and (max-width: 767px) {
    br.PCbr {
      display: none; } }

body.ir .c-mainvisual {
             /*
@include sp($point-sp) {
  margin-bottom: 20px;
}
@include pc($point-pc) {
  margin-bottom: 40px;
}*/ }
body.ir .c-about {
  background: #fff; }
  @media screen and (max-width: 767px) {
    body.ir .c-about {
      padding: 0;
      margin-top: 0; } }
  @media screen and (min-width: 768px) {
    body.ir .c-about {
      padding: 0;
      margin-top: 0; } }
  @media screen and (max-width: 767px) {
    body.ir .c-about__inner {
      margin: 0 10px; } }
  body.ir .c-about__module a {
    position: relative;
    display: block; }
    body.ir .c-about__module a.link_blank:after {
      position: absolute;
      display: block;
      top: 10px;
      right: 10px;
      content: "";
      width: 15px;
      height: 12px;
      background: url(../img/icon/icon_link_blank_01.svg) no-repeat center center; }
      @media screen and (max-width: 767px) {
        body.ir .c-about__module a.link_blank:after {
          top: 5px;
          right: 5px; } }
  body.ir .c-about__moduleTitle {
    letter-spacing: 0; }
    body.ir .c-about__moduleTitleIR_message:before {
      background-image: url(/share/v4/img/ir/top/about_message_icon.png); }
    body.ir .c-about__moduleTitleIR_library:before {
      background-image: url(/share/v4/img/ir/top/about_library_icon.png); }
    body.ir .c-about__moduleTitleIR_news:before {
      background-image: url(/share/v4/img/ir/top/about_news_icon.png); }
    body.ir .c-about__moduleTitleIR_stock:before {
      background-image: url(/share/v4/img/ir/top/about_stock_icon.png); }
    body.ir .c-about__moduleTitleIR_highlight:before {
      background-image: url(/share/v4/img/ir/top/about_highlight_icon.png); }
  @media screen and (max-width: 767px) {
    body.ir .c-about__module--sizeM {
      width: calc(50% - 10px); } }
  @media screen and (min-width: 768px) {
    body.ir .c-about__module--sizeM {
      width: 215px; } }
@media screen and (min-width: 768px) {
  body.ir .s-block.last {
    margin-bottom: 100px; } }
@media screen and (max-width: 767px) {
  body.ir .s-block .c-title__h3 {
    font-size: 17px;
    line-height: 29px;
    margin-bottom: 6px; } }
@media screen and (min-width: 768px) {
  body.ir .s-block .c-title__h3 {
    margin-bottom: 12px; } }
body.ir .s-block__text {
  text-align: justify; }
  body.ir .s-block__text.signature {
    text-align: right; }
    @media screen and (min-width: 768px) {
      body.ir .s-block__text.signature {
        margin-bottom: 0; } }
body.ir .s-block__table--text {
  margin-bottom: 1rem; }
body.ir .s-block__column2 {
  margin-bottom: 0 !important; }
  @media screen and (min-width: 768px) {
    body.ir .s-block__column2 {
      display: block; } }
  @media screen and (min-width: 768px) {
    body.ir .s-block__column2__img {
      margin-bottom: 10px;
      float: left; } }
  body.ir .s-block__column2__img img {
    width: 100%; }
  @media screen and (min-width: 768px) {
    body.ir .s-block__column2__text {
      width: 100%; } }
@media screen and (max-width: 767px) {
  body.ir .s-block__table#stock01 tbody th {
    width: 150px; } }
@media screen and (min-width: 768px) {
  body.ir .s-block__table#stock01 tbody th {
    width: 320px; } }
@media screen and (min-width: 768px) {
  body.ir .s-block__table#stock02 tbody th {
    width: 45% !important; } }
body.ir .s-block__table#dividend01 tbody th {
  white-space: nowrap;
  text-align: center; }
body.ir .s-block__table#dividend01 tbody td {
  vertical-align: middle; }
body.ir .s-block__table a {
  color: #00a0dc; }
body.ir .s-block__figure {
  width: 100%; }
  body.ir .s-block__figure--img {
    display: block;
    max-width: 100%; }
@media screen and (max-width: 767px) {
  body.ir .s-block__faq {
    margin-bottom: 20px; } }
@media screen and (min-width: 768px) {
  body.ir .s-block__faq {
    margin-bottom: 20px; } }
body.ir .s-block__faq dt {
  position: relative;
  margin-bottom: 5px;
  padding-left: 1.5rem;
  font-weight: bold; }
  body.ir .s-block__faq dt:before {
    position: absolute;
    display: block;
    width: 1.5rem;
    content: "Q.";
    top: 0;
    left: 0; }
body.ir .s-block__faq dd {
  position: relative;
  padding-left: 1.5rem;
  line-height: 2; }
  body.ir .s-block__faq dd:before {
    position: absolute;
    display: block;
    width: 1.5rem;
    content: "A.";
    top: 0;
    left: 0; }
body.ir .s-block .footnote {
  color: #778899;
  font-size: 14px;
  line-height: 1.5;
  text-indent: 0;
  margin-left: 0; }
body.ir .s-block .smartConvocationBnr {
  width: 100%; }
  body.ir .s-block .smartConvocationBnr a {
    position: relative;
    display: block;
    box-sizing: border-box;
    height: 120px;
    padding-left: 440px;
    background: url(/share/v4/img/ir/top/img_banner_smart.svg) no-repeat left 120px center;
    background-size: 300px 100px;
    border: 1px solid #dddddd;
    line-height: 120px;
    font-size: 22px;
    font-weight: bold;
    color: #445566; }
    @media screen and (max-width: 767px) {
      body.ir .s-block .smartConvocationBnr a {
        height: auto;
        padding-left: 0;
        padding-top: 120px;
        padding-bottom: 20px;
        font-size: 18px;
        line-height: 1.4;
        text-align: center;
        background-position: center top 10px; } }
    body.ir .s-block .smartConvocationBnr a:hover {
      opacity: 0.75; }
    body.ir .s-block .smartConvocationBnr a:after {
      position: absolute;
      display: block;
      top: 10px;
      right: 10px;
      width: 15px;
      height: 12px;
      content: "";
      background: url(/share/v4/img/icon/icon_link_blank_02.svg) no-repeat center center;
      background-size: 15px 12px; }
    @media screen and (max-width: 767px) {
      body.ir .s-block .smartConvocationBnr a .company {
        display: block; } }
    @media screen and (min-width: 768px) {
      body.ir .s-block .smartConvocationBnr a .company:after {
        content: "　"; } }
    @media screen and (max-width: 767px) {
      body.ir .s-block .smartConvocationBnr a .meeting {
        display: block; } }
body.ir .s-block .ircalendar_img img {
  display: inline-block;
  width: 50%; }
  @media screen and (max-width: 767px) {
    body.ir .s-block .ircalendar_img img {
      display: block;
      width: 100%;
      margin-bottom: 20px; } }
body.ir .s-block .ircalendar_img.narrow img {
  display: block;
  width: 100%;
  margin-bottom: 20px; }
body.ir .c-archives__title {
  color: #445566;
  font-weight: normal; }
  @media screen and (max-width: 767px) {
    body.ir .c-archives__title {
      margin: 0 10px 30px;
      font-size: 24px;
      line-height: 1.4; } }
  @media screen and (min-width: 768px) {
    body.ir .c-archives__title {
      line-height: 1;
      margin: 0 0 40px;
      font-size: 28px; } }
@media screen and (max-width: 767px) {
  body.ir .c-archives .c-archives__irnewslist .c-archives__irnewsItem {
    margin: 0 0 20px; } }
@media screen and (min-width: 768px) {
  body.ir .c-archives .c-archives__irnewslist .c-archives__irnewsItem {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    margin: 0 0 30px; } }
body.ir .c-archives .c-archives__irnewslist .c-archives__irnewsItem .c-archives__irnewsDate {
  width: 106px;
  font-size: 14px;
  line-height: 17px; }
  @media screen and (max-width: 767px) {
    body.ir .c-archives .c-archives__irnewslist .c-archives__irnewsItem .c-archives__irnewsDate {
      display: inline-block; } }
body.ir .c-archives .c-archives__irnewslist .c-archives__irnewsItem .c-archives__irnewsTag {
  width: 64px;
  height: 17px;
  margin-right: 30px;
  background-color: #778899;
  color: #fff;
  font-size: 12px;
  line-height: 17px;
  text-align: center; }
  @media screen and (max-width: 767px) {
    body.ir .c-archives .c-archives__irnewslist .c-archives__irnewsItem .c-archives__irnewsTag {
      display: inline-block; } }
body.ir .c-archives .c-archives__irnewslist .c-archives__irnewsItem .c-archives__irnewsTitle {
  width: calc(100% - 200px);
  font-size: 14px;
  line-height: 21px; }
  @media screen and (max-width: 767px) {
    body.ir .c-archives .c-archives__irnewslist .c-archives__irnewsItem .c-archives__irnewsTitle {
      width: auto; } }
@media screen and (max-width: 767px) {
  body.ir .c-archives .c-archives__irlibrarylist .c-archives__irlibraryItem {
    margin: 0 0 20px; } }
@media screen and (min-width: 768px) {
  body.ir .c-archives .c-archives__irlibrarylist .c-archives__irlibraryItem {
    margin: 0 0 30px; } }
body.ir .c-archives .c-archives__irlibrarylist .c-archives__irlibraryItem .c-archives__irlibraryDate {
  font-size: 14px;
  line-height: 17px; }
  @media screen and (max-width: 767px) {
    body.ir .c-archives .c-archives__irlibrarylist .c-archives__irlibraryItem .c-archives__irlibraryDate {
      display: inline-block; } }
body.ir .c-archives .c-archives__irlibrarylist .c-archives__irlibraryItem .c-archives__irlibraryTitle {
  font-size: 14px;
  line-height: 21px; }
  @media screen and (max-width: 767px) {
    body.ir .c-archives .c-archives__irlibrarylist .c-archives__irlibraryItem .c-archives__irlibraryTitle {
      width: auto; } }
  body.ir .c-archives .c-archives__irlibrarylist .c-archives__irlibraryItem .c-archives__irlibraryTitle .correction {
    color: #778899; }
@media screen and (max-width: 767px) {
  body.ir .c-archives .c-archives__irlibrarylist .c-archives__irlibraryItem.correction {
    margin-top: -12px; } }
@media screen and (min-width: 768px) {
  body.ir .c-archives .c-archives__irlibrarylist .c-archives__irlibraryItem.correction {
    margin-top: -20px; } }
body.ir .c-archives .c-archives__irlibrarylist .c-archives__irlibraryItem.correction .c-archives__irlibraryTitle:before {
  display: inline;
  content: "┗";
  margin-right: 10px; }
@media screen and (max-width: 767px) {
  body.ir .c-archives .c-archives__irstocklist .c-archives__irstockItem {
    margin: 0 0 20px; } }
@media screen and (min-width: 768px) {
  body.ir .c-archives .c-archives__irstocklist .c-archives__irstockItem {
    margin: 0 0 30px; } }
body.ir .c-archives .c-archives__irstocklist .c-archives__irstockItem .c-archives__irstockDate {
  font-size: 14px;
  line-height: 17px; }
  @media screen and (max-width: 767px) {
    body.ir .c-archives .c-archives__irstocklist .c-archives__irstockItem .c-archives__irstockDate {
      display: inline-block; } }
body.ir .c-archives .c-archives__irstocklist .c-archives__irstockItem .c-archives__irstockTitle {
  font-size: 14px;
  line-height: 21px; }
  @media screen and (max-width: 767px) {
    body.ir .c-archives .c-archives__irstocklist .c-archives__irstockItem .c-archives__irstockTitle {
      width: auto; } }
  body.ir .c-archives .c-archives__irstocklist .c-archives__irstockItem .c-archives__irstockTitle .correction {
    color: #778899; }
@media screen and (max-width: 767px) {
  body.ir .c-archives .c-archives__irstocklist .c-archives__irstockItem.correction {
    margin-top: -12px; } }
@media screen and (min-width: 768px) {
  body.ir .c-archives .c-archives__irstocklist .c-archives__irstockItem.correction {
    margin-top: -20px; } }
body.ir .c-archives .c-archives__irstocklist .c-archives__irstockItem.correction .c-archives__irstockTitle:before {
  display: inline;
  content: "┗";
  margin-right: 10px; }
@media screen and (max-width: 767px) {
  body.ir .c-archives .c-archives__irnoticelist .c-archives__irnoticeItem {
    margin: 0 0 20px; } }
@media screen and (min-width: 768px) {
  body.ir .c-archives .c-archives__irnoticelist .c-archives__irnoticeItem {
    margin: 0 0 30px; } }
body.ir .c-archives .c-archives__irnoticelist .c-archives__irnoticeItem .c-archives__irnoticeDate {
  font-size: 14px;
  line-height: 17px; }
  @media screen and (max-width: 767px) {
    body.ir .c-archives .c-archives__irnoticelist .c-archives__irnoticeItem .c-archives__irnoticeDate {
      display: inline-block; } }
body.ir .c-archives .c-archives__irnoticelist .c-archives__irnoticeItem .c-archives__irnoticeTitle {
  font-size: 14px;
  line-height: 21px; }
  @media screen and (max-width: 767px) {
    body.ir .c-archives .c-archives__irnoticelist .c-archives__irnoticeItem .c-archives__irnoticeTitle {
      width: auto; } }
  body.ir .c-archives .c-archives__irnoticelist .c-archives__irnoticeItem .c-archives__irnoticeTitle .correction {
    color: #778899; }
@media screen and (max-width: 767px) {
  body.ir .c-archives .c-archives__irnoticelist .c-archives__irnoticeItem.correction {
    margin-top: -12px; } }
@media screen and (min-width: 768px) {
  body.ir .c-archives .c-archives__irnoticelist .c-archives__irnoticeItem.correction {
    margin-top: -20px; } }
body.ir .c-archives .c-archives__irnoticelist .c-archives__irnoticeItem.correction .c-archives__irstockTitle:before {
  display: inline;
  content: "┗";
  margin-right: 10px; }
body.ir .c-banner {
  background-color: #efefef; }
  @media screen and (max-width: 767px) {
    body.ir .c-banner {
      padding: 20px 5px 10px;
      margin: 0; } }
  @media screen and (min-width: 768px) {
    body.ir .c-banner {
      padding: 40px 0; } }
  @media screen and (max-width: 767px) {
    body.ir .c-banner__inner {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      margin-bottom: 0; } }
  @media screen and (min-width: 768px) {
    body.ir .c-banner__inner {
      margin: 0 auto;
      justify-content: center; } }
  @media screen and (max-width: 767px) {
    body.ir .c-banner__module {
      width: 100%;
      margin: 0 0 10px;
      text-align: center; } }
  @media screen and (min-width: 768px) {
    body.ir .c-banner__module {
      width: 300px;
      margin: 0 40px 0 0; } }
  @media screen and (min-width: 768px) {
    body.ir .c-banner__module:last-child {
      margin-right: 0; } }
  body.ir .c-banner__module a {
    position: relative;
    display: block;
    box-sizing: border-box;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    text-align: center;
    color: #445566 !important;
    font-weight: bold; }
    @media screen and (max-width: 767px) {
      body.ir .c-banner__module a {
        width: calc(100% - 10px);
        padding: 15px 0;
        margin: 0 5px;
        font-size: 14px; } }
    @media screen and (min-width: 768px) {
      body.ir .c-banner__module a {
        width: 300px;
        height: 65px;
        line-height: 65px;
        font-size: 14px; } }
    body.ir .c-banner__module a:after {
      top: 5px;
      right: 5px;
      width: 15px;
      height: 15px; }
      @media screen and (max-width: 767px) {
        body.ir .c-banner__module a:after {
          width: 11px;
          height: 11px; } }
    body.ir .c-banner__module a.link_blank:after {
      position: absolute;
      display: block;
      top: 5px;
      right: 5px;
      content: "";
      width: 15px;
      height: 12px;
      margin: 0 !important;
      background: url(../img/icon/icon_link_blank_02.svg) no-repeat center center; }
      @media screen and (max-width: 767px) {
        body.ir .c-banner__module a.link_blank:after {
          width: 11px;
          height: 8.8px;
          background-size: 11px 8.8px; } }
    body.ir .c-banner__module a:hover {
      opacity: 0.75; }
    @media screen and (max-width: 767px) {
      body.ir .c-banner__module a:after {
        right: 5px; } }
body.ir .simpleTableWrap {
  overflow: scroll; }
  @media screen and (max-width: 767px) {
    body.ir .simpleTableWrap {
      overflow: scroll; } }
  @media screen and (max-width: 767px) {
    body.ir .simpleTableWrap .simpleTable {
      width: 640px; } }
@media screen and (max-width: 767px) {
  body.ir .eir_area_annual {
    margin: 0 10px; } }
